/* Main CSS */

/* Default */
/*body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111c24; background: url(/images/bg/bg_main.jpg) no-repeat top center fixed #6b4612; }*/
body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111c24; background: url(/images/bg/!bg_main.jpg) no-repeat top center fixed #180808; }
img { border: 0; margin: 0; padding: 0; }
form { padding: 0; margin: 0; }
table { border: 0; }
a { color: #bd1b1b; outline: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
h3 { font-size: 24px; padding: 0 0 5px 0; }
h4 { font-size: 12px; text-transform: uppercase; padding: 0 0 5px 0; /*font-weight: normal;*/ }
h5 { font-size: 11px; padding: 0 0 5px 0; }
p { margin: 0; padding: 0 0 10px 0; line-height: 16px; } 

/* Colours */
.yellow {background-color:#fde087; height:385px; }
.cream {background-color:#fffeea; height:325px; }
.eggshell {background-color:#fffeea; }
.blue {background-color:#91e9f7; height:320px; }

/* Trim */
.custard-trim { position:absolute; width:796px; height:19px; margin-top:-5px; z-index:1; }
.yellow-trim { position:absolute; width:796px; height:19px; margin-top:-10px; z-index:1; }
.blue-trim { position:relative; width:796px; height:6px; }

/* Layout */
#wrap { width: 100%; }
#container { width: 100%; }
#header { width: 796px; height: 185px; margin: 0 auto; background: url(/images/bg/bg_header.jpg) no-repeat top left; }
#top { height: 142px; }
#top .social { float: right; margin: 0 10px 0 0; }
#top .social ul { margin: 56px 0 0 0; padding: 0; }
#top .social li { list-style-type: none; padding: 0; }
#content { width: 796px; margin: 0 auto; padding: 10px 0 0 0; background: #fffeea; } * html #content { /* ie6 only */ margin-top: -3px; }
#footer { width: 796px; margin: 0 auto; margin-top: -1px; background: #fffeea; }
#footer .top .box_1 { float: left; width: 266px; height: 309px; background: #e6d2ac; }
#footer .top .box_2 { float: left; width: 264px; height: 309px; }
#footer .bottom { height: 40px; background: url(/images/bg/bg_footer.gif) repeat-x top left #030303; padding: 30px 0 0 86px; color: #eee; font-size: 9px; }
#footer .bottom a { color: #eee; text-decoration: none; }
#footer .bottom a:hover { text-decoration: underline; }
#footer .bottom ul { margin: 0; padding: 0; }
#footer .bottom li { list-style-type: none; float: left; padding: 0 10px 0 0; }

/* Navigation */
#navigation { margin: 0; padding: 0; float: left;}
#navigation ul { margin: 0; padding: 0; }
#navigation ul li { display: inline-block; float: left; list-style-type: none; margin: 0; padding: 0; position: relative;}
#navigation ul li ul { padding:0; position:absolute; top:42px; left:0; width:150px; display:none; opacity:0; visibility:hidden; z-index:99;}
#navigation ul li ul li { display: block; list-style-type: none; margin: 0; padding: 0; }
#navigation ul li:hover ul { display:block; opacity:1; visibility:visible; }

/* Home Navigation */
.nav_home { float: left; padding-top: 0; width: 114px; height: 42px; }
.nav_home a { display: block; width: 114px; height: 42px; background: url(/images/nav/nav_home.gif) no-repeat top left; }
.nav_home a:hover, .nav_home a.current { background-position: bottom left; }
/* About Us Navigation */
.nav_aboutus { float: left; padding-top: 0; width: 114px; height: 42px; }
.nav_aboutus a { display: block; width: 114px; height: 42px; background: url(/images/nav/nav_aboutus.gif) no-repeat top left; }
.nav_aboutus a:hover, .nav_aboutus a.current { background-position: bottom left; }
/* Menu Navigation */
.nav_menu { float: left; padding-top: 0; width: 114px; height: 42px; }
.nav_menu a { display: block; width: 114px; height: 42px; background: url(/images/nav/nav_menu.gif) no-repeat top left; }
.nav_menu a:hover, .nav_menu a.current { background-position: bottom left; }
/* Specials Navigation */
.nav_specials { float: left; padding-top: 0; width: 113px; height: 42px; }
.nav_specials a { display: block; width: 113px; height: 42px; background: url(/images/nav/nav_specials.gif) no-repeat top left; }
.nav_specials a:hover, .nav_specials a.current { background-position: bottom left; }
/* Spur Kids Navigation */
.nav_spurkids { float: left; padding-top: 0; width: 113px; height: 42px; }
.nav_spurkids a { display: block; width: 113px; height: 42px; background: url(/images/nav/nav_spurkids.gif) no-repeat top left; }
.nav_spurkids a:hover, .nav_spurkids a.current { background-position: bottom left; }
/* Spur Kids DropDown */
.nav_spurbirthdays { float: left; padding-top: 0; width: 113px; height: 35px; }
.nav_spurbirthdays a { display: block; width: 113px; height:35px; background: url(/images/nav/nav-birthdays.jpg) no-repeat top left; }
.nav_spurclub { float: left; padding-top: 0; width: 113px; height: 36px; }
.nav_spurclub a { display: block; width: 113px; height: 36px; background: url(/images/nav/nav-kids-club.jpg) no-repeat top left; }
.nav_spurtribedash { float: left; padding-top: 0; width: 113px; height: 36px; }
.nav_spurtribedash a { display: block; width: 113px; height: 36px; background: url(/images/nav/nav-tribe-dash.jpg) no-repeat top left; }
.nav_spurcolorme { float: left; padding-top: 0; width: 113px; height: 37px; }
.nav_spurcolorme a { display: block; width: 113px; height: 37px; background: url(/images/nav/nav-colour-me-3d.jpg) no-repeat top left; }
/* Franchise Navigation */
.nav_franchise { float: left; padding-top: 0; width: 115px; height: 42px; }
.nav_franchise a { display: block; width: 115px; height: 42px; background: url(/images/nav/nav_franchise.gif) no-repeat top left; }
.nav_franchise a:hover, .nav_franchise a.current { background-position: bottom left; }
/* Contact Navigation */
.nav_contact { float: left; padding-top: 0; width: 113px; height: 42px; }
.nav_contact a { display: block; width: 113px; height: 42px; background: url(/images/nav/nav_contact.gif) no-repeat top left; }
.nav_contact a:hover, .nav_contact a.current { background-position: bottom left; }

/* Content */
.box_item_1 { background: #f2e8cb; padding: 20px; }
.box_item_2 { background: #fffeea; padding: 20px; }
.col_1 { float: left; width: 266px; }
.col_2 { float: left; width: 530px; }
.col_1_Homepage { float: left; height:315px; overflow:hidden; z-index:1; }
.col_2_Homepage { float: left; height:314px;overflow:hidden; }
.col_3 { float: left; width: 530px; }
.col_4 { float: left; width: 266px; }
.col_5 { float: left; width: 796px; }
.col_6 { float: left; width: 254px; }
.col_7 { float: left; width: 246px; }
.col_8 { float: left; width: 304px; }
.col_9 { float: left; width: 492px; background: #e6d2ac; }
.col_10 { float: left; width: 230px; }
.col_11 { float: left; width: 220px; }
.col_12 { float: left; width: 310px; }
.col_13 { float: left; width: 140px; padding: 8px 0 0 0; }
.col_14 { float: left; width: 300px; }
.col_15 { float: left; width: 110px; padding:2px 0; }
.col_16 { float: left; margin: 0 3px 0 0; width: 396px; }
.col_17 { float: right; width: 396px; }

/* 2014 Spur Kids*/
.col_18 { position:relative; float: left; width: 796px; }
.col_19 { position:relative; float: left; width: 796px; height:541px; background: url(/images/bg/bg-unity.jpg) no-repeat top left; }
.col_20 { position:relative; float: left; width: 796px; height:127px; background-color:#fde087; }
.col_21 { position:relative; float: left; width: 796px; height:550px; background-color:#fffeea; }
.col_22 { position:relative; float: left; width: 796px; height:541px; background: url(/images/bg/bg-colour-me-3d.jpg) no-repeat top left; }

.download_link { float: right; padding: 2px 0 0 0; text-align: right; width: 100px; }
.download_link a { color: #3f4144; font-size: 12px; font-weight: bold; text-decoration: none; }
.download_link a:hover { color: #bd1b1b; text-decoration: underline; }

.hdr_wrap_1 { width: 226px; height: 20px; padding: 10px 20px; background: #1d1d1b; font-size: 18px; color: #e4e4e3; }
.hdr_wrap_2 { width: 224px; height: 20px; padding: 10px 20px; background: #a37235; font-size: 18px; color: #e4e4e3; }
.hdr_wrap_3 { width: 226px; padding: 10px 20px; background: #1d1d1b; font-size: 18px; color: #fcfafa; }
.hdr_wrap_4 { width: 222px; padding: 10px 20px; background: #1d1d1b; font-size: 18px; color: #fcfafa; }
.hdr_wrap_5 { width: 490px; padding: 10px 20px; background: #3f4144; font-size: 18px; color: #fcfafa; }
.hdr_wrap_6 { width: 260px; padding: 10px 20px; background: #1d1d1b; font-size: 18px; color: #fcfafa; }
.hdr_wrap_7 { width: 452px; padding: 10px 20px; background: #f2e8cb; font-size: 18px; color: #fcfafa; }
.hdr_wrap_8 { width: 417px; padding: 10px 20px 0 20px; background: #d9b56f; font-size: 11px; color: #1d1d1b; }
.hdr_wrap_9 { width: 226px; height: 16px; padding: 14px 20px 10px 20px; background: #a37235; font-size: 15px; color: #fff; } 
.hdr_wrap_10 { width: 224px; height: 16px; padding: 14px 20px 10px 20px; background: #b28952; font-size: 15px; color: #fff; }
.hdr_wrap_11 { width: 452px; padding: 50px 20px 10px 20px; font-size: 18px; color: #fcfafa; }
.hdr_wrap_12 { width: 193px; padding: 10px 20px; background: #ff9000; font-size: 18px; color: #fcfafa; }
.hdr_wrap_13 { width: 250px; padding: 10px 0px; font-size: 18px; color: #fcfafa; }
.hdr_wrap_14 { width: 452px; padding: 10px 20px; background: #005b9e; font-size: 18px; color: #fcfafa; }

.hdr_wrap_15 { width: 452px; padding: 35px 20px 10px 20px; font-size: 18px; color: #fcfafa; }
.hdr_wrap_16 { width: 250px; padding: 10px 20px; font-size: 18px; background-color:#ff9000; color: #fcfafa; }
.hdr_wrap_17 { width:452px; padding:10px 20px; background:#E30613; font-size:18px; color:#fcfafa; }

.content_wrap_1 { padding: 20px 30px 20px 20px; }
.content_wrap_2 { width: 242px; padding: 10px 0 5px 20px; }
.content_wrap_3 { width: 242px; padding: 6px 0 0 20px; background: #f2e8cb; }
.content_wrap_4 { width: 242px; padding: 8px 0 0 20px; }
.content_wrap_5 { width: 510px; padding: 10px 0 10px 20px; background: #e6d2ac; }
.content_wrap_6 { width: 452px; padding: 10px 20px 0 20px; }
.content_wrap_7 { padding: 10px 20px; }
.content_wrap_8 { padding: 10px 20px; background-color: #383834 }
.content_wrap_9 { width: 472px; padding: 10px; background: #e6d2ac; }
.content_wrap_8 h3 { font-weight: normal; }
.content_wrap_1 h2, .content_wrap_2 h2, .content_wrap_3 h2, .content_wrap_4 h2, .content_wrap_5 h2 { padding: 0 0 10px 0; }
.content_wrap_1 p, .content_wrap_2 p, .content_wrap_3 p, .content_wrap_4 p, .content_wrap_5 p { font-size: 12px; }
.content_wrap_3 a, .content_wrap_4 a { color: #1d1d1b; text-decoration: none; }
/* 2014 Kids Update */
.content_wrap_10 { text-align:center; width:500px; padding: 60px 30px 5px 20px; }
.content_wrap_10 p { font-size:14px; font-family:Arial; color:#644a33; line-height:17px; padding:15px; position:relative; z-index:1; }
.content_wrap_10 .container { position:absolute; right:0; bottom:0; width:302px; height:383px; }

.content_wrap_11 { text-align:left; width:305px; padding:5px 30px 20px 8px; }
.content_wrap_11 p { font-size:14px; font-family:Arial; color:#644a33; line-height:17px; padding:0 15px 15px; }
.content_wrap_11 .container { position:absolute; right:0; bottom:0; width:494px; height:320px; }

.content_wrap_12 { float:right; text-align:left; width:300px; padding:15px 0 20px 0; }
.content_wrap_12 p { font-size:14px; font-family:Arial; color:#644a33; line-height:17px; padding:0 15px 15px 20px; }
.content_wrap_12 .container { position:absolute; left:0; bottom:0; width:495px; height:325px; }

.content_wrap_13 { text-align:center; margin:0 auto; width:700px; padding:70px 0 20px 0; }
.content_wrap_13 p { font-size:14px; font-family:Arial; color:#644a33; line-height:17px; padding:15px 15px 15px 20px; }
.content_wrap_13 .container { position:absolute; left:0; bottom:0; width:495px; height:325px; }

.content_wrap_14 { text-align:left; margin:20px auto 0; width:790px; }
.content_wrap_14 p { font-size:14px; font-family:Arial; color:#644a33; line-height:17px; }
.content_wrap_14 .container { position:relative; float:left; width:347px; height:78px; margin:0 0 0 15px; }
.content_wrap_14 .buttons { float:right; width:290px; margin:25px; }
.content_wrap_14 .buttons a { margin:0 25px 0 0; }
.content_wrap_14 ol { display:block; font-size:14px; color:#996720; float:right; width:345px; margin:0 30px; padding:0; }
.content_wrap_14 li { line-height:17px; } 

.content_wrap_15 { text-align:center; margin:20px auto;width:796px; }
.content_wrap_15 .container { position:relative; display:block; margin:0 auto 20px; width:185px; height:28px; }

.ftr_wrap { padding: 12px 18px; }
.tbl_table { display: table; width: 100%; }
.tbl_row { display: table-row; }
.tbl_cell_1 { display: table-cell; float: left; width: 34%; } 
.tbl_cell_2 { display: table-cell; float: right; width: 66%; }
.tbl_cell_3 { display: table-cell; float: left; width: 34%; } 
.tbl_cell_4 { display: table-cell; float: left; width: 48%; } 
.tbl_cell_5 { display: table-cell; float: right; width: 52%; }
.tbl_cell_6 { display: table-cell; float: left; width: 36%; }
.tbl_cell_7 { display: table-cell; float: right; width: 64%; }
.tbl_cell_8 { display: table-cell; float: left; width: 66%; }
.tbl_cell_9 { display: table-cell; float: right; width: 34%; }
.tbl_cell_10 { display: table-cell; float: left; width: 53%; }
.tbl_cell_11 { display: table-cell; float: left; width: 30%; }
.tbl_cell_12 { display: table-cell; float: left; width: 45%; }
.tbl_cell_13 { display: table-cell; float: right; width: 20%; }
.tbl_cell_14 { display: table-cell; float: left; width: 37%; }
.line_height24 { line-height: 24px; }
.line_height20 { line-height: 20px; }
.postal_code { width: 246px; height: 91px; background: url(/images/bg/bg_restaurantlocator_footer.gif) no-repeat top left; padding: 63px 0 0 18px; } 
.postal_code_2 { background: #d0ccba; width: 208px; padding: 10px 0 5px 15px; height: 28px; }

.signup_form { height: 150px; display: block; }
.signup_confirm { height: 150px; color: #bd1b1b; display: none; }
.franchise_form { display: block; }
.franchise_confirm { height: 100px; padding: 10px 0 10px 20px; background: #e6d2ac; color: #bd1b1b; display: none; }
.newsletter_form { display: block; }
.newsletter_confirm { height: 220px; padding: 10px 0 10px 20px; background: #e6d2ac; color: #bd1b1b; display: none; }
.personal_info { float: left; padding: 15px 0 25px 0; width: 70%; }

.btn_go { float: left; } * html .btn_go { /* ie6 only */ margin-left: -2px; }
.btn_go_2 { float: left; padding-left: 10px; margin-top: -4px; }
.ico { float: left; padding: 0 5px 0 0; }
.shadow_top { width: 525px; height: 8px; background: url(/images/shadow_top.png) repeat-x top left; position: absolute; z-index: 9999; }
* html .shadow_top { background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/shadow_top.png', sizingMethod='crop'); }
.shadow_bottom { width: 525px; height: 8px; background: url(/images/shadow_bottom.png) repeat-x bottom left; margin-top: -8px; z-index: 9999; }
* html .shadow_bottom { background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/shadow_bottom.png', sizingMethod='crop'); }
.menu_title { float: left; width: 270px; }
.menu_price { float: right;  width: 50px; }
.menu_image { float: left; padding: 0 20px 0 0; }
.special_wrap_1 { width: 266px; height:315px; color: #383834; }
.special_wrap_2 { width: 266px; height:315px; color: #383834; }
.special_wrap_1 a, .special_wrap_2 a { display: block; color: #383834; text-decoration: none; }
.special_wrap_1 a:hover, .special_wrap_2 a:hover { color: #383834; }
.special_wrap_1 p, .special_wrap_2 p { padding: 0; color: #383834; }
.special_content { width: 232px; height: 295px; /*padding: 10px 17px;*/ padding:0; color: #383834; }
.current { color: #383834; }
.current a { color: #383834; }
.special_back_next { padding: 10px 17px 10px 65px; text-align: center; }
.special_more { padding: 10px 17px 10px 18px; text-align: center; }
#menu .menu_wrap_1 { width: 262px; height: 40px; background: #fffeea; }
#menu .menu_wrap_2 { width: 262px; height: 40px; background: #f2e8cb; }
#menu .menu_wrap_1 a, #menu .menu_wrap_2 a { display: block; color: #111c24; text-decoration: none; }
#menu .menu_wrap_1 a:hover, #menu .menu_wrap_2 a:hover { color: #383834; cursor: pointer; }
#menu .menu_wrap_1 h4, #menu .menu_wrap_2 h4 { padding: 3px 0 0 0; font-weight: normal; letter-spacing: 0.25px; }
#menu .menu_content { width: 228px; height: 20px; padding:10px 0px 10px 20px; }
#menu .current { background: url(/images/bg/bg_menu_current.gif) no-repeat top left; color: #fff; }
#menu .current a { color: #fff; }
.menu_image_wrap {  }
.menu_image_main { margin-top: -275px; }
.menu_image_description { float: right; padding: 10px; background: url(/images/bg/bg_overlay.png) repeat top left; font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #fff; position: relative; margin-top: 200px; margin-right: 5px; height:55px; } 
* html .menu_image_description { background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_overlay.png', sizingMethod='crop'); margin-right: 2px; }
#menu_intro .menu_intro_wrap { width: 498px; background-color: #e6d2ac; color: #000000; }
#menu_items .menu_item_wrap { width: 498px; height: auto; background: url(/images/bg/bg_menu_item.gif) no-repeat top left #383834; color: #fff; }
#menu_items .menu_item_wrap a { display: block; height: auto; color: #fff; text-decoration: none; }
#menu_items .menu_item_wrap a:hover { background: url(/images/bg/bg_menu_item_current.gif) no-repeat top left #bd1b1b; color: #fff; cursor: pointer; }
#menu_items .menu_item_wrap a.current { background: url(/images/bg/bg_menu_item_current.gif) no-repeat top left #bd1b1b; color: #fff; cursor: pointer; }
#menu_items .menu_item_wrap h4 { color: #fff; }
#menu_items .menu_item_wrap p { padding: 0; }
#menu_items .menu_item_content { width: 228px; height: 20px; padding: 10px 17px; }
#menu_items .current { background: url(/images/bg/bg_menu_current.gif) no-repeat top left; color: #fff; }
#menu_items .current a { color: #fff; }
.special_content_wrap { width: 457px; background: #F2E8CB; color: #fff; text-align: left }
.site_map ul { margin: 0; padding: 0; }
.site_map li { list-style-type: none; padding: 0 0 10px 0; }
.restaurant_box_1 { float: left; width: 266px; height: 450px; }
.restaurant_box_2 { float: left; width: 264px; height: 450px; background: #f2e8ca; }
.highlight { color: #bd1b1b; }

a.bar_item { display: block; height: 20px; border: 1px solid #88877d; border-top: 0; margin: 0; padding: 8px 6px 6px 20px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #fff; text-decoration: none; background-color: #383834; }
a.bar_item:hover { text-decoration: none; background-color: #bd1b1b; }
.ico_openclosed { float: right; padding-top: 3px; }

#loc_content_1_content, #loc_content_2_content, #loc_content_3_content, #loc_content_4_content,#loc_content_5_content,#loc_content_6_content,#loc_content_7_content,#loc_content_8_content,#loc_content_9_content,#loc_content_10_content,#loc_content_11_content { height: 20px; background: #fcfdfe; padding: 10px 6px 6px 20px; }
#loc_content_1_content ul, #loc_content_2_content ul, #loc_content_3_content ul, #loc_content_4_content ul,#loc_content_5_content ul,#loc_content_6_content ul,#loc_content_7_content ul,#loc_content_8_content ul,#loc_content_9_content ul,#loc_content_10_content ul,#loc_content_11_content ul { margin: 0; padding: 0 0 0 15px; }
#loc_content_1_content a, #loc_content_2_content a, #loc_content_3_content a, #loc_content_4_content a,#loc_content_5_content a,#loc_content_6_content a,#loc_content_7_content a,#loc_content_8_content a,#loc_content_9_content a,#loc_content_10_content a,#loc_content_11_content a { color: #111c24; text-decoration: none; }

/* Buttons */
/* Back Button */
.btn_back { float: left; padding-top: 0; width: 69px; height: 21px; }
.btn_back a { display: block; width: 69px; height: 21px; background: url(/images/btn/btn_back.gif) no-repeat top left; }
.btn_back a:hover, .btn_back .current { background-position: bottom left; }
/* Next Button */
.btn_next { float: left; padding-top: 0; width: 69px; height: 21px; }
.btn_next a { display: block; width: 69px; height: 21px; background: url(/images/btn/btn_next.gif) no-repeat top left; }
.btn_next a:hover, .btn_next .current { background-position: bottom left; }
/* More Button */
.btn_more { float: left; padding-top: 0; width: 75px; height: 21px; }
.btn_more a { display: block; width: 75px; height: 21px; background: url(/images/btn/btn_more.gif) no-repeat top left; }
.btn_more a:hover, .btn_more .current { background-position: bottom left; }
/* Sign Up Button */
.btn_signup { float: left; padding-top: 0; width: 84px; height: 21px; }
.btn_signup a { display: block; width: 84px; height: 21px; background: url(/images/btn/btn_signup.gif) no-repeat top left; }
.btn_signup a:hover, .btn_signup .current { background-position: bottom left; }
/* Store Specials Button */
.btn_storespecials { float: left; padding-top: 0; width: 132px; height: 21px; }
.btn_storespecials a { display: block; width: 132px; height: 21px; background: url(/images/btn/btn_storespecials.gif) no-repeat top left; }
.btn_storespecials a:hover, .btn_storespecials .current { background-position: bottom left; }
/* Submit Button */
.btn_submit { float: left; padding-top: 0; width: 85px; height: 29px; }
.btn_submit a { display: block; width: 85px; height: 29px; background: url(/images/btn/btn_submit.gif) no-repeat top left; }
.btn_submit a:hover, .btn_submit .current { background-position: bottom left; }
/* Kids Button */
.kids_signup_old { float:left; padding:5px 17px 0 20px; text-align:left; }
.kids_birthdays_old { float:left; padding:5px 17px 5px 20px; text-align:left; }
.kids_signup { float:left; padding:0 0 65px 90px; text-align:left; }
.kids_birthdays { float:left; padding:0 17px 65px 20px; text-align:left; width:200px; }
.register { float: right; width: 24%; padding-top: 5px; }
.lets_play { float:left; padding: 0 0 45px 10px; text-align:left; }
.lets_play_cream { float:left; padding: 0 0 45px 20px; text-align:left; }
.install_unity { margin:0 auto; width:182px; }

/* Table */

/* Body */
.clear { clear: both; height: 1px; }
.split { clear: both; height: 10px; }
.spacer_1 { clear: both; height: 6px; }
.spacer_2 { clear: both; height: 10px; }
.spacer_3 {  clear: both; height: 30px; }
.left { float: left; }
.right { float: right; }
.div_line { width: 100%; height: 1px; background: #b2b1a3; margin: 10px 0 10px 0; }

/* Form */
.frm_input_box_1 { width: 150px; height: 16px; border: 0; background: url(/images/bg/bg_inputbox_1.gif) no-repeat top left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; } * html .frm_input_box_1 { background: url(/images/bg/bg_inputbox_1.gif) no-repeat top left fixed; }
.frm_input_box_2 { width: 114px; height: 16px; border: 1px solid #b4b1b0; background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; }
.frm_input_box_3 { width: 151px; height: 24px; border: 0; background: url(/images/bg/bg_inputbox_2.gif) no-repeat top left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; padding: 0 0 0 3px; } * html .frm_input_box_3 { background: url(/images/bg/bg_inputbox_2.gif) no-repeat top left fixed; padding-top: 3px; }
.frm_input_box_4 { width: 135px; height: 24px; border: 0; background: url(/images/bg/bg_inputbox_3.gif) no-repeat top left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; padding: 0 0 0 3px; } * html .frm_input_box_4 { background: url(/images/bg/bg_inputbox_3.gif) no-repeat top left fixed; padding-top: 3px; }
.frm_input_box_5 { width: 155px; height: 16px; border: 1px solid #b4b1b0; background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; }
.frm_input_box_6 { width: 114px; height: 24px; border: 0; background: url(/images/bg/bg_inputbox_4.gif) no-repeat top left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; padding: 0 0 0 3px; } * html .frm_input_box_6 { background: url(/images/bg/bg_inputbox_4.gif) no-repeat top left fixed; padding-top: 3px; }
.frm_text_area_1 { width: 240px; height: 70px; background: url(/images/bg/bg_grad_multiarea.gif) repeat-x top left #fff; border: 1px solid #ccc; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; } 
.frm_drop_down_1 { width: 150px; height: 22px; border: 1px solid #e0d9c7; background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; }
.frm_drop_down_2 { width: 139px; height: 22px; border: 1px solid #e0d9c7; background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #111C24; }